Bug 56013 - lm_sensors missing MODULE_LICENSE tags (w83781d)
lm_sensors missing MODULE_LICENSE tags (w83781d)
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-10 14:02 EST by Pekka Savola
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-07 16:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-11-10 14:02:59 EST
kernel-2.4.9-13 and 2.4.13-0.5

Some lm_sensors kernel components don't have MODULE_LICENSE tags, causing the kernel to become
tainted.  For me, this happened at least with 'w83781d' driver.
Comment 1 Alan Cox 2003-06-07 16:51:29 EDT
Should all be fixed now

Note You need to log in before you can comment on or make changes to this bug.